 .u-section-1 {
  min-height: 639px;
}

.u-section-1 .u-image-1 {
  height: 458px;
  filter: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-2 {
  object-position: 50% 100%;
  width: 505px;
  height: 505px;
  background-image: url("images/2ktCnkFxu08AUV1j13HzjvpzjV1VRedV6Kwnwli84C14FIbozAL07STYePaaMKJU2plnb51c98w.jpeg");
  background-position: 50% 50%;
  background-size: cover;
  margin: -324px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: -333px calc(((100% - 1140px) / 2)  + 579px) 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-image-3 {
  width: 97px;
  height: 97px;
  margin: -282px calc(((100% - 1140px) / 2)  + 384px) 0 auto;
}

.u-section-1 .u-image-4 {
  width: 105px;
  height: 100px;
  margin: -148px calc(((100% - 1140px) / 2)  + 264px) 0 auto;
}

.u-section-1 .u-image-5 {
  width: 97px;
  height: 97px;
  object-position: 17.01% 50%;
  background-image: url("images/riginote-round.png");
  background-position: 50% 50%;
  margin: 34px calc(((100% - 1140px) / 2)  + 457px) 0 auto;
}

.u-section-1 .u-image-6 {
  width: 97px;
  height: 97px;
  margin: 15px calc(((100% - 1140px) / 2)  + 502px) 0 auto;
}

.u-section-1 .u-image-7 {
  width: 97px;
  height: 97px;
  margin: 29px calc(((100% - 1140px) / 2)  + 499px) 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: -50px calc(((100% - 1140px) / 2)  + 551px) 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-btn-1 {
  border-style: none;
  margin-top: 3px;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  font-size: 1rem;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: -32px calc(((100% - 1140px) / 2)  + 720px) 155px calc(((100% - 1140px) / 2)  + 370px);
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 614px;
  }

  .u-section-1 .u-image-2 {
    width: 413px;
    height: 413px;
    margin-top: -273px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-1 {
    width: auto;
    font-size: 3.125rem;
    margin-top: -364px;
    margin-right: calc(((100% - 940px) / 2)  + 400px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-3 {
    margin-top: -104px;
    margin-right: calc(((100% - 940px) / 2)  + 360px);
  }

  .u-section-1 .u-image-4 {
    margin-top: -174px;
    margin-right: calc(((100% - 940px) / 2)  + 264px);
  }

  .u-section-1 .u-image-5 {
    margin-top: 82px;
    margin-right: calc(((100% - 940px) / 2)  + 408px);
  }

  .u-section-1 .u-image-6 {
    margin-top: 25px;
    margin-right: calc(((100% - 940px) / 2)  + 408px);
  }

  .u-section-1 .u-image-7 {
    margin-top: 8px;
    margin-right: calc(((100% - 940px) / 2)  + 347px);
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -156px;
    margin-right: calc(((100% - 940px) / 2)  + 573px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2)  + 523px);
    margin-bottom: 130px;
    margin-left: calc(((100% - 940px) / 2)  + 367px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 516px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 2px;
  }

  .u-section-1 .u-image-2 {
    width: 299px;
    height: 299px;
    margin-top: -250px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
    margin-top: -426px;
    margin-right: calc(((100% - 720px) / 2) + 238px);
    margin-left: calc(((100% - 720px) / 2) + 3px);
  }

  .u-section-1 .u-image-3 {
    width: 75px;
    height: 75px;
    margin-top: 52px;
    margin-right: calc(((100% - 720px) / 2)  + 240px);
  }

  .u-section-1 .u-image-4 {
    width: 75px;
    height: 71px;
    margin-top: -114px;
    margin-right: calc(((100% - 720px) / 2)  + 163px);
  }

  .u-section-1 .u-image-5 {
    width: 75px;
    height: 75px;
    margin-top: 45px;
    margin-right: calc(((100% - 720px) / 2)  + 290px);
  }

  .u-section-1 .u-image-6 {
    width: 71px;
    height: 71px;
    margin-top: 23px;
    margin-right: calc(((100% - 720px) / 2)  + 296px);
  }

  .u-section-1 .u-image-7 {
    width: 71px;
    height: 71px;
    margin-top: 13px;
    margin-right: calc(((100% - 720px) / 2)  + 258px);
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-top: -54px;
    margin-right: calc(((100% - 720px) / 2)  + 398px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-btn-2 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-3 {
    margin: -29px calc(((100% - 720px) / 2)  + 348px) 31px calc(((100% - 720px) / 2)  + 322px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 428px;
  }

  .u-section-1 .u-image-1 {
    height: 293px;
    margin-top: 3px;
  }

  .u-section-1 .u-image-2 {
    width: 199px;
    height: 199px;
    margin-top: -134px;
    margin-right: calc(((100% - 540px) / 2)  + 1px);
  }

  .u-section-1 .u-text-1 {
    margin-top: -290px;
    margin-right: calc(((100% - 540px) / 2)  + -52px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-3 {
    width: 60px;
    height: 60px;
    margin-top: 81px;
    margin-right: calc(((100% - 540px) / 2)  + 195px);
  }

  .u-section-1 .u-image-4 {
    width: 63px;
    height: 60px;
    margin-top: -127px;
    margin-right: calc(((100% - 540px) / 2)  + 155px);
  }

  .u-section-1 .u-image-5 {
    width: 60px;
    height: 60px;
    margin-top: 82px;
    margin-right: calc(((100% - 540px) / 2)  + 194px);
  }

  .u-section-1 .u-image-6 {
    width: 60px;
    height: 60px;
    margin-top: 1px;
    margin-right: calc(((100% - 540px) / 2)  + 155px);
  }

  .u-section-1 .u-image-7 {
    width: 60px;
    height: 60px;
    margin-top: -34px;
    margin-right: calc(((100% - 540px) / 2)  + 81px);
  }

  .u-section-1 .u-text-2 {
    margin-top: -22px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 540px) / 2)  + 168px);
    margin-bottom: 3px;
    margin-left: calc(((100% - 540px) / 2)  + 322px);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 417px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
  }

  .u-section-1 .u-image-2 {
    width: 170px;
    height: 170px;
    margin-top: -132px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    font-size: 2.5rem;
    margin-top: -287px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: 114px;
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2)  + 110px);
  }

  .u-section-1 .u-image-4 {
    width: 64px;
    margin-top: -130px;
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2)  + 135px);
  }

  .u-section-1 .u-image-5 {
    margin-top: 81px;
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2)  + 119px);
  }

  .u-section-1 .u-image-6 {
    margin-top: -8px;
    margin-right: calc(((100% - 340px) / 2)  + 110px);
  }

  .u-section-1 .u-image-7 {
    margin-top: -54px;
    margin-right: calc(((100% - 340px) / 2)  + 40px);
  }

  .u-section-1 .u-text-2 {
    margin-top: 4px;
    margin-right: calc(((100% - 340px) / 2)  + 11px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-3 {
    margin-right: calc(((100% - 340px) / 2)  + -31px);
    margin-bottom: -3px;
    margin-left: calc(((100% - 340px) / 2)  + 323px);
  }
}.u-section-2 .u-sheet-1 {
  min-height: 579px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-2 .u-custom-html-1 {
  min-height: 347px;
  margin-top: 0;
  margin-bottom: 60px;
  height: auto;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 413px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-custom-html-1 {
    margin-top: 20px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-custom-html-1 {
    min-height: 149px;
    margin-top: 8px;
  }
}